/* Redesign CSS */

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

a:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

a:hover,
a:active {
    outline: 0;
}

sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

a {
    color: #0088cc;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #005580;
    text-decoration: underline;
}

p {
    margin: 0 0 10px;
}

.lead {
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: 200;
    line-height: 30px;
}

small {
    font-size: 85%;
}

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

cite {
    font-style: normal;
}

.muted {
    color: #999999;
}

a.muted:hover,
a.muted:focus {
    color: #808080;
}

h1.title,
h2.title,
h3.title,
h4.title,
h5.title,
h6.title {
    margin: 10px 0;
    font-family: inherit;
    /*font-weight: bold;*/
    line-height: 20px;
    /*color: inherit;*/
    text-rendering: optimizelegibility;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
    font-weight: normal;
    line-height: 1;
    color: #999999;
}

h1.title,
h2.title,
h3.title {
    line-height: 40px;
}

h1.title {
    font-size: 38.5px;
}

h2.title {
    font-size: 31.5px;
}

h3.title {
    font-size: 24.5px;
}

h4.title {
    font-size: 17.5px;
}

h5.title {
    font-size: 14px;
}

h6.title {
    font-size: 11.9px;
}

h1 small {
    font-size: 24.5px;
}

h2 small {
    font-size: 17.5px;
}

h3 small {
    font-size: 14px;
}

h4 small {
    font-size: 14px;
}

ul.nav,
ol {
    padding: 0;
    margin: 0 0 10px 25px;
}

ul ul,
ul ol,
ol ol,
ol ul {
    margin-bottom: 0;
}

li {
    line-height: 17px;
}

ul.unstyled,
ol.unstyled {
    margin-left: 0;
    list-style: none;
}

ul.inline,
ol.inline {
    margin-left: 0;
    list-style: none;
}

ul.inline > li,
ol.inline > li {
    display: inline-block;
    *display: inline;
  /* IE7 inline-block hack */
    *zoom: 1;
    padding-left: 5px;
    padding-right: 5px;
}

dl {
    margin-bottom: 20px;
}

dt,
dd {
    line-height: 20px;
}

dt {
    font-weight: bold;
}

dd {
    margin-left: 10px;
}

.dl-horizontal {
    *zoom: 1;
}

.dl-horizontal:before,
.dl-horizontal:after {
    display: table;
    content: "";
    line-height: 0;
}

.dl-horizontal:after {
    clear: both;
}

.dl-horizontal dt {
    float: left;
    width: 160px;
    clear: left;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dl-horizontal dd {
    margin-left: 180px;
}

hr {
    border: 0;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #ffffff;
}

abbr[title],
abbr[data-original-title] {
    cursor: help;
    border-bottom: 1px dotted #999999;
}

abbr.initialism {
    font-size: 90%;
    text-transform: uppercase;
}

blockquote {
    padding: 0 0 0 15px;
    margin: 0 0 20px;
    border-left: 5px solid #eeeeee;
}

blockquote p {
    margin-bottom: 0;
    font-size: 17.5px;
    font-weight: 300;
    line-height: 1.25;
}

blockquote small {
    display: block;
    line-height: 20px;
    color: #999999;
}

blockquote small:before {
    content: '\2014 \00A0';
}

blockquote.pull-right {
    float: right;
    padding-right: 15px;
    padding-left: 0;
    border-right: 5px solid #eeeeee;
    border-left: 0;
}

blockquote.pull-right p,
blockquote.pull-right small {
    text-align: right;
}

blockquote.pull-right small:before {
    content: '';
}

blockquote.pull-right small:after {
    content: '\00A0 \2014';
}

q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
}

address {
    display: block;
    margin-bottom: 20px;
    font-style: normal;
    line-height: 20px;
}
/*
form {
  margin: 0 0 20px;
}

fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: 40px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}

legend small {
  font-size: 15px;
  color: #999999;
}

label,
input,
button,
select,
textarea {
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
}

input,
button,
select,
textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

label {
  display: block;
  margin-bottom: 5px;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  display: inline-block;
  height: 20px;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  vertical-align: middle;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

input,
textarea,
.uneditable-input {
  width: 206px;
}

textarea {
  height: auto;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  *margin-top: 0;
  line-height: normal;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}

select,
input[type="file"] {
  height: 30px;
  *margin-top: 4px;
  line-height: 30px;
}

select {
  width: 220px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
}

select[multiple],
select[size] {
  height: auto;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.uneditable-input,
.uneditable-textarea {
  color: #999999;
  cursor: not-allowed;
  background-color: #fcfcfc;
  border-color: #cccccc;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
     -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
}

.uneditable-input {
  overflow: hidden;
  white-space: nowrap;
}

.uneditable-textarea {
  width: auto;
  height: auto;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999999;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999999;
}
*/

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.spacer {
	margin: 20px 0;
}

.btn {
	display: inline-block;
	*display: inline;
	padding: 4px 12px;
	margin-bottom: 0;
	*margin-left: .3em;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}

/* grid */


.row-fluid:before,
.row-fluid:after {
  display: table;
  line-height: 0;
  content: "";
}

.row-fluid:after {
  clear: both;
}

.row-fluid [class*="span"] {
  display: block;
  float: left;
  width: 100%;
  min-height: 30px;
  margin-left: 2.127659574468085%;
  *margin-left: 2.074468085106383%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}

.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.127659574468085%;
}

.row-fluid .span12 {
  width: 100%;
  *width: 99.94680851063829%;
}

.row-fluid .span11 {
  width: 91.48936170212765%;
  *width: 91.43617021276594%;
}

.row-fluid .span10 {
  width: 82.97872340425532%;
  *width: 82.92553191489361%;
}

.row-fluid .span9 {
  width: 74.46808510638297%;
  *width: 74.41489361702126%;
}

.row-fluid .span8 {
  width: 65.95744680851064%;
  *width: 65.90425531914893%;
}

.row-fluid .span7 {
  width: 57.44680851063829%;
  *width: 57.39361702127659%;
}

.row-fluid .span6 {
  width: 48.93617021276595%;
  *width: 48.88297872340425%;
}

.row-fluid .span5 {
  width: 40.42553191489362%;
  *width: 40.37234042553192%;
}

.row-fluid .span4 {
  width: 31.914893617021278%;
  *width: 31.861702127659576%;
}

.row-fluid .span3 {
  width: 23.404255319148934%;
  *width: 23.351063829787233%;
}

.row-fluid .span2 {
  width: 14.893617021276595%;
  *width: 14.840425531914894%;
}

.row-fluid .span1 {
  width: 6.382978723404255%;
  *width: 6.329787234042553%;
}

.row-fluid .push-1 {
   margin-left:20px;

}
.row-fluid .push-2 {
   margin-left:40px;

}
.row-fluid .push-3 {
   margin-left:60px;

}
.row-fluid .push-4 {
   margin-left:80px;
}

/* body styles */

body {
    margin: 0;
    font-family: Arial, sans-serif;
    font-size: 14px;
    /*line-height: 20px;*/
    color: #333333;
    background-color: #ffffff;
}

.container {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	zoom: 1;
}

.row {
	zoom: 1;
}

.container:before,
.row:before,
.container:after,
.row:after {
	display: table;
	line-height: 0;
	content: "";
}

.container:after,
.row:after {
	clear: both;
}


.main.content {
    margin: 0 0 40px 0;
	position: relative;
}

h2.section-title.title {
    border-bottom: 3px solid #C6CACC;
    color: #333333;
    font-family: "Arial",Helvetica Neue,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    padding: 12px 0 10px 28px;
}
h2.section-title.title a{
	color: #333333;
	font-size:18px;
	font-weight:normal;
}
.section-security-for-home {
	background: url("/sites/usa.kaspersky.com/files/security-for-home-ico-flat.png") no-repeat center left transparent;
}

.section-security-for-business {
	background: url("/sites/usa.kaspersky.com/files/security-for-business-ico-flat.png") no-repeat center left transparent;
}

/* base styles */

.title {
}

.view-all {
	background-color: #edf1f2;
	height: 27px;
  padding: 7px 0 0 7px;
	display: block;
	color: #535353;
}

.help-me-choose a {
	color: #888;
	font-size: 12px;
	display: block;
    margin-top: -28px;
}

.callout {
}

.callout.new {
	color: #7ebd2a;
}

.front .security-target {
    margin-bottom: 0;
}


/* header */

#logo {
	/* background: url("/sites/usa.kaspersky.com/files/kaspersky-logo.png") no-repeat center center transparent; */
	width: 184px;
	height: 45px;
	display: block;
  position:relative;
  z-index:100;
}

.security-target {
	background: url("/sites/usa.kaspersky.com/files/security-target-bg.png") repeat-x left top #808588;
	height: 37px;
	margin-bottom: 30px;
}

.security-target .nav {
    margin: 0 -20px;
}

.security-target .nav li {
	line-height: 37px;
}

.security-target .nav li {
	border-left: 1px solid #91989e;
	border-right: 1px solid #6b6f72;
	line-height: 35px;
	padding: 0 16px;
}

.security-target .nav li a {
	font-family: "Arial", Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding-left: 25px;
	display: block;
}

.security-target .nav li a:hover {
	text-decoration: none;
	color: #ccc;
}

.security-for-home {
	background: url("/sites/usa.kaspersky.com/files/security-for-home-ico-glossy.png") no-repeat center left transparent;
}

.security-for-business {
	background: url("/sites/usa.kaspersky.com/files/security-for-business-ico.png") no-repeat center left transparent;
}

.section-news-and-resources {
	padding-left: 0;
}


/* navi */

.nav:before,
.nav:after {
	display: table;
	line-height: 0;
	content: "";
}

.nav:after {
	clear: both;
}

.nav  {
	list-style: none;
	zoom: 1;
}

.nav > li {
	float: left;
}

/*
.nav.links {
	margin: 0;
}
*/

.nav.links > li > a {
	color: #dadee0;
}

.nav.links > li > a:hover {
	text-decoration: underline;
}

.header-nav {
	margin: 10px 0;
}

.header-nav > li:first-child {
	border-right: 1px solid #e3e7e6;
}

.header-nav > li {
    height: 30px;
    line-height: 30px;
}

.header-nav > li > a {
	font-family: "Arial", Helvetica Neue, Helvetica, sans-serif;
	color: #939799;
	display: block;
	font-weight: bold;
	font-size: 12.5px;
	padding: 0 10px;
}

.header-nav > li > a:hover {
	text-decoration: none;
	color: #444;
}

.header-nav > li .search-header {
	margin-left: 20px;
	border-radius: 1px;
	font-weight: bold;
}

.kl-header .content .menu {
	margin: 30px 0;
	padding: 0;
	list-style: none;
	*height: 96px;
	*position: relative;
	*z-index: 10000;
}

.kl-header .content .menu > li:first-child {
	padding-left: 0;
}

.kl-header .content .menu > li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.kl-header .content .menu > li.collapsed {
	list-style: none !important;
}
.kl-header .content .menu > li.expanded {
  list-style: none !important;
}

.kl-header .content .menu > li > a {
	color: #626566;
	font-weight: bold;
	text-transform: uppercase;
}

.kl-header .content .menu > li > a:hover {
	color: #006a52;
	text-decoration: none;
}

.kl-header .content .menu .menu {
    display: none;
   
}
.kl-header .content .menu .menu > li{
   
    list-style-image:none;
}
.content-list {
	margin: 0;
	list-style: none;
	zoom: 1;
}

.content-list li:before, .content-list li:after {
	display: table;
	line-height: 0;
	content: "";
}

.content-list li:after {
    clear: both;
}

.content-list li:first-child {
	border-top: none;
  height:100px;
}

.content-list li {
	border-top: 1px solid #e0e0e0;
	padding: 0 0 9px 0;
  height:79px;
}

.content-list li p {
	margin: 0;
	color: #666;
}

.content-list li .title {
	color: #006a52;
	font-weight: bold;
  font-size:14px;
}

.content-list li .news-and-resources-text .title {
	font-size: 12px;
	font-weight: normal;
}

.security-pack, .news-and-resources {
	zoom: 1;
  padding:15px 0 0;
  font-size:13px;
}

.security-pack:before,
.news-and-resources:before,
.security-pack:after
.news-and-resources:after {
	display: table;
	line-height: 0;
	content: "";
}

.security-pack:after,
.news-and-resources:after {
	clear: both;
}

.security-pack h3.title {
	font-size: 17px;
	line-height: 20px;
	margin: 0;
}

.security-pack h3.title a {
	color: #006a52;
}

.security-pack-text {
    margin-left: 70px;
}

.news-and-resources-text {
    margin-left: 50px;
}

.all-security-btn {
    background: url("/sites/usa.kaspersky.com/files/super-nav-sub-btn.png") no-repeat scroll left center transparent;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 37px;
    line-height: 37px;
    text-align: left;
    text-transform: uppercase;
	text-shadow: 0 1px 1px #fff;
	margin-top: 3px;
}

.all-security-btn:hover {
	text-decoration: none;
	opacity: 0.9;
}


/* callout banners */

.callout-banners {
	background-color: #c6cacc;
	padding: 26px 0;
}

.banner-wrap:before,
.banner-wrap:after {
	display: table;
	line-height: 0;
	content: "";
}

.banner-wrap:after {
	clear: both;
}

.banner-wrap {
	padding: 8px;
	background-color: #fff;
	zoom: 1;
}

.no-pad{
	
	padding:0;
}
.banner-content {
	float: right;
	width: 180px;
}

.banner-content .title {
	font-size: 13.5px;
	line-height: 16px;
	margin: 0 0 2px;
}

.banner-content p {
	color: #666;
	margin-bottom: 0;
	font-size: 12px;
	line-height: 18px;
}

.banner-content p {
	font-size: 12px;
}

.banner-wrap a {
	color: #006a52;
}


/* social section */

.social {
	background: url("/sites/usa.kaspersky.com/files/social-section-bg.png") repeat-x left top #6a6e71;
	height: 37px;
	border-bottom: 1px solid #4b4f52;
	color: #fff;
}

.social .nav {
	margin: 0;
}

.social .nav li:first-child {
	border-left: none;
	border-right: 1px solid #787d7f;
	padding-left: 20px;
}

.social .nav li:last-child {
	border-right: none;
}

.social .nav li {
	border-left: 1px solid #515457;
	border-right: 1px solid #787d7f;
	line-height: 37px;
	padding: 0 12px;
	width:107px;
	height: 37px;
}

.social .social-block {
	display: block;
	padding: 6px 0;
	text-align: center;
}

.share-this-page {
	background: url("/sites/usa.kaspersky.com/files/share-this-page-ico.png") no-repeat left 10px transparent;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
}


/* footer */

.footer {
	background-color: #6c7073;
}

.upper-footer,
.lower-footer {
	padding: 20px 0;
	font-size: 12px;
}

.upper-footer {
	border-bottom: 1px solid #565a5c;
}

.upper-footer .nav.links {
	font-size: 12px;
	margin-bottom: 30px;
}

.upper-footer .nav.links li {
    display: block !important;
    float: none;
    padding: 0 !important;
}

.lower-footer {
	border-top: 1px solid #7c8083;
}

.lower-footer-left p.rights {
	color: #dadee0;
}

.lower-footer-left p.copy {
	font-weight: bold;
}

.lower-footer-left {
	background: url("/sites/usa.kaspersky.com/files/kaspersky-footer-logo.png") no-repeat left center transparent;
	padding-left: 45px;
}

.lower-footer-left p {
	margin: 0;
	color: #fff;
	line-height: 16px;
}

.lower-footer-right .nav {
	float: left;
}

.lower-footer-right .nav li a {
	color: #fff;
}

.footer-nav {
	margin: 20px 0 0;
}

.footer-nav li:first-child {
	border-left: none;
}

.footer-nav li {
	border-left: 1px solid #fff;
	line-height: 12px;
	padding: 0 8px;
}

.footer-nav li a {
}

.footer .title {
	color: #fff;
}

.footer h3.title {
    font-size: 17px;
	line-height: 20px;
    font-weight: normal;
}

.social-list {
    margin: 0 0 0 10px;
}

.social-list li:first-child {
	margin-left: 0;
}

.social-list li {
	margin-left: 10px;
}

.social-list li a {
	display: block;
	width: 36px;
	height: 36px;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
}

.social-list .twitter {
	background-image: url("/sites/usa.kaspersky.com/files/social-twitter-ico-footer.png");
}

.social-list .facebook {
	background-image: url("/sites/usa.kaspersky.com/files/social-facebook-ico-footer.png");
}

.social-list .youtube {
	background-image: url("/sites/usa.kaspersky.com/files/social-youtube-ico-footer.png");
}

.social-list .gplus {
	background-image: url("/sites/usa.kaspersky.com/files/social-gplus-ico-footer.png");
}



/* mega menu */

.main-navi li.super-nav .sub-nav-wrapper {
  width: 580px;
  height: 295px;
  margin-left: 9px;
}

.super-nav > a {
  position: relative;
  z-index: 3000;
  background: url("/sites/usa.kaspersky.com/files/super-menu-btn-bg.png") no-repeat -290px 14px transparent;
}

.super-nav:hover > a {
  background: url("/sites/usa.kaspersky.com/files/super-menu-btn-bg.png") no-repeat 0 14px transparent;
}

.super-nav .sub-nav-wrapper {
  background: url("/sites/usa.kaspersky.com/files/super-menu-bg.png") repeat-x left 15px transparent;
  padding: 0 10px 10px;
}

.super-nav .sub-nav-wrapper .super-menu-left-border,
.super-nav .sub-nav-wrapper .super-menu-right-border {
  height: 287px;
  position: absolute;
  top: 15px;
}

.super-nav .sub-nav-wrapper .super-menu-left-border {
  background: url("/sites/usa.kaspersky.com/files/super-menu-left-border.png") no-repeat left top transparent;
  width: 8px;
  left: -8px;
}

.super-nav .sub-nav-wrapper .super-menu-right-border {
  background: url("/sites/usa.kaspersky.com/files/super-menu-right-border.png") no-repeat right top transparent;
  width: 12px;
  right: -12px;
}

.main-menu-list > li {
  background-image: url("/sites/usa.kaspersky.com/files/header-menu-arrow.png");
  background-repeat: no-repeat;
  background-position: 0px 5px;
  padding-left: 4px;
}

.main-menu-list > li > a {
  color: #006a52 !important; /* fix later */
  font-weight: bold;
  font-size: 12px !important;
  margin: 0 !important; /* fix later */
}

.super-nav .section-title {
  margin: 0 0 14px;
}

/******************** Fix this stuff later *********************/

.sub-nav-wrapper .sub-nav {
	padding: 5px 0;
	margin-left: 0;
	list-style: none;

}

.sub-nav-wrapper .sub-nav > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	white-space: nowrap;
	margin: 12px 0 0;
}

.sub-nav-wrapper .sub-nav > li > a:hover {
    text-decoration: underline;
}

.nav > li:hover .sub-nav-wrapper {
	display: block;
}

.sub-nav .divider {
	*width: 100%;
	height: 1px;
	*margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #ffffff;
	margin: 16px 6px 2px 10px;
}

.sub-nav-wrapper .row-fluid .span6:first-child {
    border-left: 0 none;
    border-right: 1px solid #D2D6D7;
    padding-left: 10px;
    padding-right: 20px;
}

.sub-nav-wrapper .row-fluid .span6 {
    border-left: 1px solid #F9FAFA;
    height: 276px;
    margin-left: 0;
    margin-top: 15px;
    padding-left: 20px;
    padding-top: 14px;
}


/*///////// b2c changes /////////*/

.quick-select-nav-text {
  color: #7ebd2a;
  font-size: 12px;
  font-weight: bold;
  padding: 10px 20px 0;
  display: block;
  line-height: 1;
}

.btn-quick-select.call-us-quick-select {
    background: none repeat scroll 0 0 hsl(180, 7%, 95%);
    color: hsl(0, 0%, 20%) !important; /* fix later */
    margin: 14px 18px 0 !important;
    padding: 0;
    text-indent: -15px; /* fix later */
}

.quick-select-navi {
  margin: 0 0 20px;
}

.quick-select-navi > li {
  width: 244px;
  position: relative;
}

.quick-select-navi > li:hover {
  background: url("/sites/usa.kaspersky.com/files/quick-select-navi-hover-header-bg.png") no-repeat top center transparent;
}

.quick-select-navi > li > a {
  font-size: 16px;
  color: #333;
  font-family: "Arial", Helvetica Neue, Helvetica, sans-serif;
  text-transform: uppercase;
  display: block;
  margin: 25px 25px 7px;
}

.quick-select-navi > li > a:hover {
	text-decoration: none;
}

.quick-select-navi > li > a > small {
  display: block;
  font-size: 11px;
}

.quick-select-navi-renew > a,
.quick-select-navi-download > a,
.quick-select-navi-get-help > a {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left center;
    padding-bottom: 1px;
    padding-left: 42px;
    padding-top: 4px;
}

.quick-select-navi-renew > a {
  background-image: url("/sites/usa.kaspersky.com/files/renew-icon.png");
}

.quick-select-navi-download > a {
  background-image: url("/sites/usa.kaspersky.com/files/download-icon.png");
}

.quick-select-navi-get-help > a {
  background-image: url("/sites/usa.kaspersky.com/files/get-help-icon.png");
}

.quick-select-navi .sub-nav {
  background: url("/sites/usa.kaspersky.com/files/quick-select-navi-hover-bg.png") repeat-y top left transparent;
  border: none;
  position: relative;
  width: 240px; /* higher level menu width + padding - right-border */
}

.quick-select-navi > li:hover > .sub-nav-wrapper {
  display: block;
}

.quick-select-navi > li > .sub-nav-wrapper {
  background: url("/sites/usa.kaspersky.com/files/quick-select-navi-hover-footer-bg.png") no-repeat bottom left transparent;
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  padding-bottom: 20px;
  z-index: 2000;
  width: 244px;
}

/*
.quick-select-navi > li > .sub-nav-wrapper {
  background: url("/sites/usa.kaspersky.com/files/quick-select-navi-hover-footer-sm-bg.png") no-repeat bottom left transparent;
}

*/

.btn-quick-select {
  background: url("/sites/usa.kaspersky.com/files/btn-quick-select-bg.png") no-repeat center top transparent;
  padding: 7px 30px !important; /* fix later */
  text-transform: uppercase;
  color: #006a52 !important; /* fix later */
  font-weight: bold;
  font-size: 12px;
    text-align: left;
}


/* quick select box default styles */

h4.title.product-title,
h4.title.product-name {
	margin: 0;
	font-size: 14px;
	line-height: 18px;
}

h4.title.product-title {
	color: #7ebd2a;
}

h4.title.product-name {
	color: #006a52;
}

.raw-price-point,
.savings-price-point {
	font-weight: bold;
	font-size: 16px;
}

.raw-price-point {
	color: #666;
	text-decoration: line-through;
}

.savings-price-point {
	color: #ef3340;
}

.buy-button-container {
	color: #333;
	font-weight: bold;
	padding: 0 0 0 10px;
	text-transform: uppercase;
	background: url("/sites/usa.kaspersky.com/files/price-point-bg.gif") no-repeat center left #f2f4f5;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.buy-button-container span {
	vertical-align: middle;
	margin-right: 10px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.quick-select-box-shot {
	margin-bottom: 10px;
}

.quick-select-box,
.quick-select-header,
.quick-select-box-header,
.quick-select-content,
.quick-select-box-container {
	*zoom: 1;
	*width: 100%;
  *z-index:-1;
}

a.buy-btn {
	font-weight: normal;
	background: url("/sites/usa.kaspersky.com/files/buy-btn-bg.png") no-repeat center center transparent;
	color: #fff !important;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.20);
	display: inline-block;
	*display: inline;
	padding: 5px 17px;
	margin-bottom: 0;
	*margin-left: .3em;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	*zoom: 1;
}

a.buy-btn:hover {
	color: #fff;
	text-decoration: none;
	opacity: 0.9;
}

h2.title.b2c-page {
	color: #333;
    font-size: 24px;
    font-weight: normal;
	margin-top: 40px;
}

.product-description p {
	font-size: 12px;
	color: #666;
}

.view-switch {
    margin: 0 10px;
    padding: 10px 0;
}

.view-switch-btn {
    height: 24px;
    width: 53px;
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    border: 0;
	background-image: url("/sites/usa.kaspersky.com/files/view-switch-grid.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	outline: 0;
}

.view-switch-btn.flip-switch {
	background-image: url("/sites/usa.kaspersky.com/files/view-switch-list.png");
}

.quick-select-box-show-more {
	text-align: center;
	background: url("/sites/usa.kaspersky.com/files/quick-select-box-show-more-bg.png") repeat-x left top transparent;
	height: 37px;
	position: relative;
}

.quick-select-box-show-more a {
	background: url("/sites/usa.kaspersky.com/files/quick-select-show-more-btn-arrow.png") no-repeat right center transparent;
	color: #006a52;
	font-family: "Arial", Helvetica Neue, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bolder;
	font-size: 12px;
    text-align: center;
	line-height: 37px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.20);
	padding: 0 16px;
}

.quick-select-box-show-more a.active {
	background: url("/sites/usa.kaspersky.com/files/quick-select-show-more-btn-arrow-active.png") no-repeat right center transparent;
}

.quick-select-box-show-more-left-edge,
.quick-select-box-show-more-right-edge {
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	background-color: transparent;
    height: 37px;
    width: 6px;
	top: 0;
}

.quick-select-box-show-more-left-edge {
	background-image: url("/sites/usa.kaspersky.com/files/quick-select-box-show-more-left-edge.jpg");
	background-position: left top;
	left:0;
}

.quick-select-box-show-more-right-edge {
	background-image: url("/sites/usa.kaspersky.com/files/quick-select-box-show-more-right-edge.jpg");
	background-position: right top;
	right: 0;
}

.quick-select-box-header .nav li {
	width: 20%;
	*zoom: 1;
}

.quick-select-box-header .nav li a.first {
	background-image: url("/sites/usa.kaspersky.com/files/first-tab-bg.jpg");
	background-position: top left;
	background-repeat: no-repeat;
}


.quick-select-box-header .nav li a.first.active {
	background-image: url("/sites/usa.kaspersky.com/files/first-active-tab-bg.jpg");
	background-position: top left;
	background-repeat: no-repeat;
}

.quick-select-box-header .nav li a.last {
	background-image: url("/sites/usa.kaspersky.com/files/last-tab-bg.jpg");
	background-position: top right;
	background-repeat: no-repeat;
}


.quick-select-box-header .nav li a.last.active {
	background-image: url("/sites/usa.kaspersky.com/files/last-active-tab-bg.jpg");
	background-position: top right;
	background-repeat: no-repeat;
}

.active.b2c-tab {
	display: block;
}

.b2c-tab {
	display: none;
}

.quick-select-box-header .nav {
	margin: 0;
	background-color: #e3e5e6;
}

.quick-select-box-header .nav li a {
	padding: 10px 20px;
	display: block;
	text-shadow: 0 1px 0 #fff;
	color: #444;
    font-size: 12px;
    font-weight: bold;
	font-family: "Arial", Helvetica Neue, Helvetica, sans-serif;
	text-align: center;
	white-space: nowrap;
	text-decoration: none;
}

.quick-select-box-header .nav li a.active {
	background-color: #80B728;
	color: #fff;
	text-shadow: none;
}

.quick-select-box-header .nav li a.active:hover,
.quick-select-box-header .nav li a.active:active {
}

.quick-select-box-container {
	border-style: solid;
	border-width: 0 1px 1px 1px;
	border-color: #e1e4e5;
}

/*
.grid-view.quick-select-box-content {
	height: 240px;
	overflow: hidden;
}
*/

.grid-view.quick-select-box-content > .b2c-tab > .row-fluid {
	padding: 0 0 35px;
	text-align: center;
	height: 245px;
}

.grid-view.quick-select-box-content > .b2c-tab > .row-fluid.active {
	display: block;
}

.grid-view.quick-select-box-content > .b2c-tab > .row-fluid {
	display: none;
}

.grid-view.quick-select-box-content > .b2c-tab > .row-fluid > .span4:first-child {
	border-left: none;
}

.grid-view.quick-select-box-content > .b2c-tab > .row-fluid > .span4 {
	border-left: 1px solid #e1e4e5;
}

.grid-view .product-description p {
	display: none;
}

.list-view .span4:before,
.list-view .span4:after {
    display: table;
    content: "";
    line-height: 0;
}

.list-view .span4:after {
	clear: both;
}

.list-view .span4 {
	*zoom: 1;
}

.list-view.quick-select-box-content > .b2c-tab > .row-fluid {
	width: 100%;
	margin-left: 0;
}

.list-view.quick-select-box-content > .b2c-tab > .row-fluid > .span4 {
    display: block;
    float: none;
    width: auto;
    margin: 0 10px;
	padding: 20px 0;
	border-top: 1px solid #e1e4e5;
}

.list-view .quick-select-box-shot,
.list-view .product-description,
.list-view .grid-price-point,
.list-view .product-rating {
	float: left;
}

.list-view .quick-select-box-shot {
	width: 160px;
	text-align: center;
}

.list-view .product-description {
	width: 380px;
}

.list-view .grid-price-point {
    margin-top: 30px;
    width: 180px;
	text-align: center;
	float: right;
}

.list-view .product-rating {
	margin: 40px;
}

.list-view h4.title.product-name {
	font-size: 16px;
	margin-bottom: 6px;
}

.block-compact .section-title {
    line-height: 18px;
    padding: 0 0 10px;
}

.block-compact .content-list li {
	padding: 14px 0;
}

.block-compact a.title {
	line-height: 1;
}

.block-compact h4.title {
	color: #333;
	font-family: "Arial", Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 26px;
}

.block-compact p {
	color: #666;
}

.block-compact a {
	color: #006a52;
	font-weight: bold;
}



/* CMS CSS Fixes */

.kl-header .content {
    margin: 0 -20px;
}

.kl-header .menu {
	width: 1040px;
}

.kl-header .content .menu {
	*zoom: 1;
}

.kl-header .content .menu:before,
.kl-header .content .menu:after {
    display: table;
    content: "";
    line-height: 0;
}

.kl-header .content .menu:after {
    clear: both;
}

.header-nav {
	margin: 10px 0;
}

.header-nav li:first-child {
	border-right: 1px solid #e3e7e6;
}

.header-nav li {
    height: 30px;
    line-height: 30px;
}

.header-nav li a {
	font-family: "Arial", Helvetica Neue, Helvetica, sans-serif;
	color: #939799;
	display: block;
	font-weight: bold;
	font-size: 12.5px;
	padding: 0 10px;
}

.header-nav li a:hover {
	text-decoration: none;
	color: #444;
}

.header-nav li .search-header {
	margin-left: 20px;
	border-radius: 1px;
	font-weight: bold;
}

#logo {
    margin: 5px 10px 0 -20px;
}

.quick-select-navi .sub-nav {
	float: left;
}

.kl-header .content .menu > li:hover .sub-nav-wrapper {
	display: block;
}

.kl-header .content .menu > li.super-nav .sub-nav-wrapper {
  width: 630px;
  height: 295px;
  text-align: left;
}

.kl-header .content .menu > li {
	padding: 0;
}

.kl-header .content .menu > li > a {
    padding: 0 25px;
	color: #626566;
	font-weight: bold;
	text-transform: uppercase;
	padding: 39px 26px 20px;
	outline: none;
	display: block;
}

.kl-header .content .menu > li > a.active {
    color: #999;
}

.kl-header .content .menu > li.first > a {
    padding: 39px 0 16px;
    text-align: center;
    width: 199px;
}

.kl-header .content .menu > li > a:hover,
.kl-header .content .menu > li > a:active,
.kl-header .content .menu > li > a:focus {
	color: #006a52;
	text-decoration: none;
}

.kl-header .content .menu > li.first {
	position: relative;
}

.sub-nav-wrapper {
	display: none;
	position: absolute;
	top: 56px;
	left: 8px;
	z-index: 1000;
	background-color: #ffffff;
}

.kl-header .content .menu {
	margin: 0 -20px;
	text-align: center;
}

.not-front .security-target {
	margin-bottom: 20px;
}

.breadcrumb {
	margin-bottom: 16px;
}

/* Temp Banner rotator */

.kl-slider-main {
}

.kl-slider-main .slide:first-child {
    display: block;
}

.kl-slider-main .slide {
    display: none;
    height: 430px;
    position: absolute;
	left: 0;
	right: 0;
}

.banner_cnt .controls-container {
	width: 1180px;
	margin: 0 auto;
	position: relative;
}

#b2c-page-slider.kl-slider-main {
	margin: auto;
    display:block;
}

#b2c-page-slider.kl-slider-main,
#b2c-page-slider .bg-image img,
.page-products-services-home-computer-security .banner_cnt,
#b2c-page-slider.kl-slider-main .slide {
	height:320px;
	width: 960px;
}

#b2c-page-slider .promo-text-container {
	display: none;
}

.banner-item {
    position: relative;
}

.bg-image img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 1180px;
    height: 430px;
}

.page-btn {
    position: absolute;
    top: 15px;
    right: 120px;
    z-index: 1000;
}

.page-btn .dot {
    float: left;
    width: 18px;
    height: 18px;
    background-color: #d5d5d5;
    border-radius: 8px;
    margin: 0 4px;
    cursor: pointer;
    position: relative;
}

.page-btn > .dot:hover {
    background-color: #9fa4a6;
}

.page-btn > .activeSlide {
    background-color: #ec3f3e;
}

.page-btn > .dot .preview {
    display: none;
    position: absolute;
    width: 252px;
    height: 91px;
    background: url("/sites/usa.kaspersky.com/files/preview_bg.png") no-repeat;
	padding-top: 28px;
    padding-left: 20px;
}

.page-btn > .dot:hover .preview {
    display: block;
    top: 18px;
    left: -218px;
}

.preview p,
.preview img {
    float: left;
}

.preview p {
    margin-left: 12px;
    color: #006a52;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    width: 145px;
    line-height: 1;
}

.banner_cnt {
    display: block;
    position: relative;
}

.left_btn, 
.right_btn {
    position: absolute;
    width: 30px;
    height: 75px;
    display: block;
    background: url("/sites/usa.kaspersky.com/files/btns.png") no-repeat;
    z-index: 1000;
    top: 168px;
    cursor: pointer;
}

.page-products-services-home-computer-security .left_btn,
.page-products-services-home-computer-security .right_btn {
	top: 120px;
}

.left_btn:hover,
.right_btn:hover {
    background: url("/sites/usa.kaspersky.com/files/btns_h.png") no-repeat;
}

.left_btn {
    left: 10px;
}

.right_btn,
.right_btn:hover {
    background-position: -30px 0px;
    right: 10px;
}

.promo-text-container {
    bottom: 20px;
    display: block;
    max-height: 150px;
    left: 120px;
    position: absolute;
    right: 120px;
}

.promo-text {
    width: 280px;
    display: block;
    background: url("/sites/usa.kaspersky.com/files/banner_bg.png");
    border-top: 3px solid #006a52;
    padding: 15px 20px 15px;
}

.slide .container {
	position: relative;
	width: 1180px;
	height: 430px;
	margin: 0 auto;
}

.slide p {
    font-size: 13px;
    margin-top: 5px;
    color: #666666;
    height: 32px;
    overflow: hidden;
}

.slide .banner_btn a {
    display: block;
    width: 197px;
    height: 26px;
    background: url("/sites/usa.kaspersky.com/files/banner_btn.png") no-repeat;
    color: #006a52;
    font-size: 12px;
    padding-left: 13px;
    padding-top: 10px;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}

.slide .banner_btn a:hover {
    background: url("/sites/usa.kaspersky.com/files/banner_btn_h.png") no-repeat;
    color: #fff;
}

.slide h3 {
    margin-bottom: 0px;
    margin-top: 0px;
    font-weight: normal;
    font-size: 16px !important;
    text-transform: uppercase;
    color: #333333;
}

.slide .thumb-data {
    display: none;
}

.banner_cnt .views-admin-links {
    display: none;
    left: 5px;
    position: absolute;
    top: 5px;
    z-index: 99999;
}

.banner_cnt:hover .views-admin-links {
	display: block;
}

.banner_cnt .views-admin-links .links {
	margin: 0;
	padding: 0;
}

.banner_cnt .views-admin-links .links > li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}

.banner_cnt .views-admin-links .links > li > a {
	color: #fff;
    padding: 6px 10px;
	background-color: #000;
	font-size: 12px;
}

.banner_cnt .views-admin-links .links > li > a:hover {
	background-color: #555;
}


/* matching drupal */
#content-header h1.title  {
    font-weight:normal;
    color: #006D55;
    font-size: 2.2em;
    line-height: 1.3em;
    margin-top:15px;
}

.not-front .with-navbar #content-area {
    float: left;
}

#sidebar-second {
  margin-left: auto !important;
  margin-right: auto !important;
}

.not-front .container {
  width: 960px;
}

#sidebar-first {
  margin-left: auto !important;
  margin-right: auto !important;
}

#content-area {
  clear: none !important;
  font-size: 0.75em;
  line-height: 1.333em;
}